{ lib, ... }:
with lib; {
  options.system = {
    desktop.enable = mkOption {
      type = types.bool;
      default = true;
    };
    server.enable = mkOption {
      type = types.bool;
      default = false;
    };
  };
}
